*.elc
orig/
org/deft
**ido.last**
**projectile-bookmarks**
**/auto-save-list
**/backups
**/bookmarks
**/persp-confs
**/beancount-mode
**/transient
**/.org-id-locations
**/xapian-lite.so
**/projectile.cache